Support » Plugin: Brands for WooCommerce » New version issue

  • ibd2004

    (@ibd2004)


    Hello
    I have updated the plugin and than the brands page looks different (like broken) and there is a critical error.
    Can you please take a look? My site is very active.
    Thank you
    Itai

    The page I need help with: [log in to see the link]

Viewing 9 replies - 1 through 9 (of 9 total)
  • peteto2006

    (@peteto2006)

    Hi!

    I guess it’s a global issue, I have the same problem. I downgraded the plugin, in order for the site to work properly, until they fix it with a new update.

    You can download the previous version from here:
    https://wordpress.org/plugins/brands-for-woocommerce/advanced/
    (select the 5.2.2 from the dropdown at the bottom of the page)

    Then istall it in your WordPress (mine totally crashed because of the new update, so I had to upload it manually).

    Thread Starter ibd2004

    (@ibd2004)

    Thank you for the quick reply
    Can i overwrite the files from ftp?

    All the data and setting will be keep?

    Thank you

    Plugin Author Dima Holovnia

    (@dholovnia)

    Hi @ibd2004,

    Downgrading is a temporary solution. We are planning to add a lot of new features to this plugin. It is better to find and fix the issue.

    You said “and there is a critical error”. Could you please copy error text and provide it here?

    ******************************************

    Hi @peteto2006,

    When site crashes there should be errors logged. Could you please check the PHP errors log in your hosting cpanel?

    Regards,
    Dima

    Thread Starter ibd2004

    (@ibd2004)

    I have already downgrade as my site is very active and i can’t allow it to be broken. It was a regular WP error saying that was critical error.

    See if this helps:
    ===================
    אירעה שגיאה מסוג E_ERROR בשורה 89 בקובץ /home/beautys/public_html/wp-content/plugins/brands-for-woocommerce/includes/widget-catalog.php. הודעת שגיאה: Uncaught Error: Call to undefined method BeRocket_alphabet_brand_widget::br_get_brand_by_() in /home/beautys/public_html/wp-content/plugins/brands-for-woocommerce/includes/widget-catalog.php:89

    Plugin Author Dima Holovnia

    (@dholovnia)

    Thank you for providing error. We did fix it already. New version with fix will be provided asap.

    Regards,
    Dima

    Plugin Author RazyRx

    (@razyrx)

    Hello,

    Please update plugin to latest version it must fix issue.

    Regards,
    Oleg

    Thread Starter ibd2004

    (@ibd2004)

    Hello
    i have updated the plugin again now and its got mess up again as you can see herehttps://www.beautys.co.il/our-brands/

    please advice.
    thank you
    itai

    Plugin Author Dima Holovnia

    (@dholovnia)

    Hello itai,

    Are you using shortcode or widget?
    If shortcode – please provide it here.
    If widget – please provide link to the screenshot of the widget settings.

    Regards,
    Dima

    Thread Starter ibd2004

    (@ibd2004)

    Hi Dima
    I use this elementor widget in a page
    https://snipboard.io/PiwrE3.jpg
    Thank you

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘New version issue’ is closed to new replies.